src:ruby-gitlab-pg-query

Date: 2023-01-27 05:00:03

Debian unstable (main only)

packagesummary
ruby-gitlab-pg-query (= 1.3.1-2+b2)unsatisfied dependency on libruby3.0 (>= 3.0.0~preview1)
ruby-gitlab-pg-query (= 1.3.1-1)unsatisfied dependency on libruby2.7 (>= 2.7.0~preview1)
ruby-gitlab-pg-query (= 1.3.1-2)unsatisfied dependency on libruby2.7 (>= 2.7.0~preview1)